<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Insert title here</title>
</head>
<body>
	<form action="calc-cookie" method="post">
		<div>
			<label>입력: </label>
			<input type="text" name="v" />
		</div>
		<div>
			<input type="submit" name="op" value="+" />
			<input type="submit" name="op" value="-" />
			<input type="submit" name="op" value="=" />
		</div>
	</form>
	<div>
		결과 : 0
	</div>
</body>
</html>